Bug 2043482 - python-google-auth-2.4.0 is available
Summary: python-google-auth-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-google-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alfredo Moralejo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-21 10:31 UTC by Upstream Release Monitoring
Modified: 2022-02-04 01:22 UTC (History)
4 users (show)

Fixed In Version: python-google-auth-2.5.0-1.el9 python-google-auth-2.5.0-1.fc35 python-google-auth-2.5.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-04 00:58:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.4.0 (#2043482) (1.11 KB, patch)
2022-01-21 10:32 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-01-21 10:31:55 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.3-2.fc36
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/

Comment 1 Upstream Release Monitoring 2022-01-21 10:32:00 UTC
Created attachment 1852470 [details]
Update to 2.4.0 (#2043482)

Comment 2 Upstream Release Monitoring 2022-01-21 10:39:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.4.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=81592455

Comment 3 Fedora Update System 2022-01-24 15:19:58 UTC
FEDORA-EPEL-2022-9c9f9e3726 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9c9f9e3726

Comment 4 Fedora Update System 2022-01-24 15:19:59 UTC
FEDORA-2022-d058199bed has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d058199bed

Comment 5 Fedora Update System 2022-01-24 15:20:00 UTC
FEDORA-2022-caf9e21f98 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-caf9e21f98

Comment 6 Fedora Update System 2022-01-25 01:21:15 UTC
FEDORA-2022-caf9e21f98 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-caf9e21f98`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-caf9e21f98

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-25 01:21:34 UTC
FEDORA-EPEL-2022-9c9f9e3726 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9c9f9e3726

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-25 02:10:27 UTC
FEDORA-2022-d058199bed has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d058199bed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d058199bed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-26 14:53:20 UTC
FEDORA-2022-0baecef552 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0baecef552

Comment 10 Fedora Update System 2022-01-26 14:53:21 UTC
FEDORA-EPEL-2022-6b91931448 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b91931448

Comment 11 Fedora Update System 2022-01-27 19:12:05 UTC
FEDORA-EPEL-2022-6b91931448 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6b91931448

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-01-27 22:33:39 UTC
FEDORA-2022-f2ba157a35 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f2ba157a35`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f2ba157a35

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-01-27 22:51:07 UTC
FEDORA-2022-0baecef552 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0baecef552`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0baecef552

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-02-04 00:58:07 UTC
FEDORA-EPEL-2022-6b91931448 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-02-04 01:21:44 UTC
FEDORA-2022-0baecef552 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-02-04 01:22:01 UTC
FEDORA-2022-f2ba157a35 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.